<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>UXMapView.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>2</integer>
		</dict>
		<key>XMapView.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>FC4DB6E61B1A662A00DB748D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>FC4DB6F11B1A662A00DB748D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>FC4DB7191B1A6F4300DB748D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
